Estas leyendo
Los nuevos dispositivos con Windows 10 requerirán TPM 2.0 a partir de este verano

winhec-tpm-2.0-02

Microsoft tiene claro que la seguridad es un punto clave que hay que tratar con mimo y dedicación y si en el momento de lanzar Windows 10, el julio del pasado año, ya anunciaban la seguridad del sistema operativo como una de las 10 razones para actualizar al nuevo sistema operativo (SO), ahora nos presentan lo que será el soporte para TPM 2.0 por defecto con la actualización de aniversario.

TPM (Módulo de plataforma confiable) es el “nombre de una especificación publicada que detalla un criptoprocesador seguro que puede almacenar claves de cifrado para proteger información” según la Wikipedia. El módulo TPM es el que permite la encriptación con Windows BitLocker y Microsoft lo describe como un componente crítico de Windows 10 que aporta una mayor seguridad a los usuarios.

winhec-tpm-2.0-01

Este verano, con la llegada de la actualización de aniversario para Windows 10, a parte de recibir una ingente cantidad de nuevas características también hemos sabido que habrá nuevos requisitos para los nuevos dispositivos que vengan con la última actualización del Sistema Operativo.

A partir de la actualización de aniversario de Windows 10, todos los nuevos PC’s, tablets y móviles que incluyan esta versión de Windows 10 o superior deberán incluir el soporte para TPM 2.0 y tendrá que estar habilitado por defecto. Será un requisito indispensable si quieren vender sus dispositivos con Windows 10.

Eso si, si hablamos de dispositivos con Windows IoT (Internet de las Cosas) o Windows Server, éstos seguirán manteniendo como opcional el requisito de incluir el módulo TPM.

La única excepción estará para los sistemas de los OEM’s que tengan un propósito especial como por ejemplo servir de expositor comercial y no para estar a la venta.

¿Qué opinas de este nuevo requisito?

Toda la información la encuentras en nuestro canal de Telegram ¡Siguenos!

Sobre El Autor
Albert Pina
Albert Pina

Editor Senior de OneWindows. Estudiante de Ingeniería en Informática. Me encanta programar y soy un usuario “estándar” en Windows 10 PC e Insider en Windows 10 Mobile.

  • Daniel Posadas

    Jejejeje dile eso a Microsoft

  • Emanuel Federico Canataro

    El tiempo dirá.

  • clauvic

    Algo así, la nota trataba mas del nfsc pero se nombra el tpm, pero solo al momento de actualizar sabremos

  • Carlos Rincon

    Se entiende que pueden tener el modulo TPM dichos terminales?

  • Gabriel Peralta

    Asi que al fin habilitaran Bitlocker en móviles, ya era hora! Gracias MS toca esperar para cambiar de movil

  • clauvic

    Eso encontré
    La llegada de la última sigue auricular noticias revelaron en una presentación en Cartes en noviembre de 2015 que todos los futuros teléfonos Lumia con NFC se planean tener HCE soporte junto con un módulo integrado de plataforma confiable (TPM). Los teléfonos de Windows con soporte HCE actualmente incluyen el Lumia 640, 640 XL, Lumia 730, 735, Lumia 830, Lumia 950 y 950 XL.

  • Lucho

    gracias genios

  • Lucho

    entonces cuando se actualize ya la puedo instalar de vuelta

  • Lucho

    no habia actualizado la noticia

  • Lucho

    no

  • Viste la imagen que puse ?

  • Lucho

    sabes como puedo hacer?

  • clauvic

    Fíjate que tengas el almacenamiento de nuevas apps en el móvil, si no es eso prueba desconectar el wifi y vuélvelo a conectar, si tampoco sirve cierra la sesión de la tienda y vuelve a entrar, No se me ocurre nada mas

  • Lucho

    por favor alguien que me ayude hace de ayer que no puedo instalar intagram y me salta este error 0x800B0114

  • Frank

    Si el L635 tiene TPM 2.0 con el snapdragon 400 entonces los de versiones superiores deben tenerlo también, no se alarmen chicos.

  • Burn_88

    xD

  • clauvic

    Ya leí 5 veces la noticia, si mal no entiendo es el requiriendo que se le hace a las empresas que quieran montar si dispositivo con Windows 10 , espero a los avísales no nos jodan, lo cual no seria raro

  • clauvic

    Criptoprocesador? Jaja cago superman!

  • Lin

    “hemos sabido que habrá nuevos requisitos para los nuevos dispositivos
    que vengan con la última actualización del Sistema Operativo.”
    Entiendo que solo es para los nuevos equipos

  • Dice en el titulo “Nuevos terminales”, los terminales actuales no deberían tener problemas… No deberían

  • juan carlos

    Y cuales equipos tienen eso, no entiendo entonces mi 532 ya valió??

  • clauvic

    Ósea que los dispositivos que no lo tengamos no podemos actualizar, es lo que se me vino a la mente, siempre sacan algo raro para tocarnos los cojón….es